.has-header {
    padding-top: 56px;
}

#navbar-menu {
    margin: auto;
    margin-right: 0;
}

.sub-line {
    border-bottom: solid 1px #eae9e9;
    position: relative;
    padding-bottom: 20px;
}

.sub-line::before {
    width: 10%;
    height: 1px;
    position: absolute;
    content: "";
    background: #20909E;
    bottom: -1px;
}

.internal-page .section-header h4 {
    font-size: 36px;
}

a:focus, a:hover {
    color: #23527c;
    text-decoration: none;
    text-decoration-line: none;
    text-decoration-style: initial;
    text-decoration-color: initial;
}

@media (min-width: 1024px) {
    nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
        width: auto!important;
    }
}